import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MemberModifyPasswordComponent } from './member-modify-password.component';

describe('MemberModifyPasswordComponent', () => {
  let component: MemberModifyPasswordComponent;
  let fixture: ComponentFixture<MemberModifyPasswordComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MemberModifyPasswordComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MemberModifyPasswordComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
